#page-not-found {
    padding-bottom: 2.5rem;
}
#page-not-found h1, .bullet {
	display: inline;
}
#page-not-found h1 {
    font-size: 8rem;
	text-transform: uppercase;
	padding-left: 1rem;
	padding-right: 1rem;
	background: #fff; 
}
#page-not-found #text-container {
    position: relative;
	z-index: 1;
	text-align: center;
	background: #fff; 
}
#page-not-found #text-container:before {
	background-image: linear-gradient(to right, #c8102e 25%, rgba(255, 255, 255, 0) 0%);
	background-position: top;
	background-size: 6px 1px;
	background-repeat: repeat-x;
	content:"";
	margin: 0 auto;
	position: absolute;
	top: 52%;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: -1;
}
.bullet {
	font-size: 7rem;
	color: #c8102e;
	background: #fff; 
	vertical-align: super;
}
.bullet:last-of-type {
	padding-left: 1.5rem;
	margin-left: -6px;
}
.bullet:first-of-type {
	padding-right: 1.5rem;
	margin-right: -6px;
}
#page-not-found p.text-center {
	font-size: 1.75rem;
	margin-left: 1rem;
	margin-right: 1rem;
	padding-bottom: 2rem;
}
@media (max-width: 900px) {
	#page-not-found h1 {
		font-size: 5rem;
	}
	.bullet {
		font-size: 4rem;
	}
	.bullet:first-of-type {
		padding-right: 0;
	}
	.bullet:last-of-type {
		padding-left: 0;
	}
}
@media (max-width: 500px) {
	#page-not-found h1 {
		font-size: 3rem;
	}
	#page-not-found #text-container:before {
		top: 45%;
	}
	.bullet {
		vertical-align: revert;
	}
}

/*SEARCH*/
@media (min-width: 992px) {
	#cta-1 {
		padding-right: 0;
	}
	#search-container {
		padding-left: 0;
	}
}
#search-container .panel-default {
	border-radius: 0;
	background-color: #f5f5f5;
}
#search-container .input-group-addon,
#search-container .input-group-btn,
#search-container .input-group .form-control {
    display: block;
    border-radius: 0;
}
#search-container .form-group {
	padding: .6rem;
	margin-bottom: 0;
}
#search-container form button.btn.btn-link {
    background-color: white;
    border-color: #cccccc;
    border-width: 1px 1px 1px 0px;
    height: 40px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #54585A;
    border-radius: 0;
    left: -40px;
}
#search-container .form-control:focus {
    border-color: #cccccc;
}
#search-container .glyphicon-search {
    color: #c8102e;
}
#search-container .input-group.add-on {
    width: 100%;
}

/*REPORT A BROKEN LINK CTA*/
#cta-1 p.text-center {
    margin: 0 5rem;
}
 #cta-1 .section-links {
	 margin: 0;
	 padding: 0;
	 text-align: center;
	 display: inline;
}
 #cta-1 .section-links li {
	 margin: 0;
	 width: 100%;
	 text-align: center;
}
#cta-1 .section-links li:nth-child(1) {
	margin: 0;
}
 #cta-1 .section-links li a {
	 display: block;
	 padding: 2rem 0;
	 background-size: cover;
	 background-position: center center;
	 color: #fff9d9;
	 font-size: 1.25rem;
	 transition: .5s all;
}
 #cta-1 .section-links li a:hover {
	 transform: scale(1.05);
}
 #cta-1 .section-links li:nth-child(1) a {
	 background-color: #c8102e;
}
 #cta-1 .section-links li a:after {
	 content: "";
}

/* LINKS LIST */
#links-list {
    padding-top: 0;
}
.dotted-spaced {
    background-image: linear-gradient(to right, #888b8d 25%, rgba(255, 255, 255, 0) 0%);
    background-position: top;
    background-size: 6px 1px;
    background-repeat: repeat-x;
    padding: 1rem 0;
}
#links-list ul {
    font-size: 1.125rem;
    font-weight: bold;
}
#links-list ul li {
    line-height: 1.3;
}
@media (min-width: 992px) {
	#links-list ul {
		column-count: 4;
	}
}
@media (max-width: 991px) {
	#links-list ul {
		column-count: 2;
	}
}
@media (max-width: 767px) {
	#links-list ul {
		column-count: 1;
	}
}